.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.281176,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.281176,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.281176,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-16.536000px;}
.ls2{letter-spacing:-0.468000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-7.320000px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.572000px;}
.ws9{word-spacing:0.728000px;}
.ws7{word-spacing:0.784000px;}
.ws5{word-spacing:0.896000px;}
.ws6{word-spacing:0.924000px;}
.ws4{word-spacing:1.120000px;}
.ws2{word-spacing:1.680000px;}
.ws0{word-spacing:2.016000px;}
.ws8{word-spacing:4.368000px;}
._10{margin-left:-16.540000px;}
._6{margin-left:-9.000000px;}
._5{margin-left:-7.800000px;}
._4{margin-left:-6.000000px;}
._d{margin-left:-4.800000px;}
._8{margin-left:-2.760000px;}
._7{margin-left:-1.200000px;}
._c{width:1.280000px;}
._3{width:2.400000px;}
._f{width:4.272000px;}
._9{width:5.756000px;}
._e{width:7.232000px;}
._a{width:8.268000px;}
._b{width:11.360000px;}
._1{width:12.780000px;}
._2{width:15.600000px;}
._0{width:19.152000px;}
._21{width:38.246000px;}
._25{width:72.804000px;}
._15{width:86.580000px;}
._1b{width:92.196000px;}
._1f{width:94.770000px;}
._1c{width:96.044000px;}
._17{width:97.656000px;}
._14{width:134.376000px;}
._29{width:149.214000px;}
._1d{width:160.836000px;}
._1e{width:161.980000px;}
._18{width:177.814000px;}
._20{width:179.738000px;}
._13{width:218.512000px;}
._22{width:227.006000px;}
._28{width:231.478000px;}
._16{width:233.896000px;}
._19{width:235.460000px;}
._1a{width:253.764000px;}
._24{width:308.412000px;}
._23{width:315.458000px;}
._27{width:320.450000px;}
._12{width:334.984000px;}
._26{width:367.406000px;}
._11{width:376.038000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:33.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:156.000000px;}
.y0{bottom:0.000000px;}
.y76{bottom:168.402212px;}
.y75{bottom:195.870743px;}
.y74{bottom:222.927953px;}
.y73{bottom:236.578669px;}
.y88{bottom:246.047086px;}
.y72{bottom:250.229385px;}
.y87{bottom:257.433929px;}
.y71{bottom:263.892955px;}
.y86{bottom:268.819166px;}
.y70{bottom:277.556524px;}
.y85{bottom:280.206010px;}
.y6f{bottom:291.207240px;}
.y84{bottom:291.591247px;}
.y83{bottom:302.978091px;}
.y6e{bottom:304.870810px;}
.y82{bottom:314.364934px;}
.y81{bottom:325.750171px;}
.y6d{bottom:332.185096px;}
.y80{bottom:337.137015px;}
.y6c{bottom:345.848666px;}
.y7f{bottom:348.523859px;}
.y6b{bottom:359.512235px;}
.y7e{bottom:359.909096px;}
.y7d{bottom:371.295939px;}
.y7c{bottom:382.681176px;}
.y6a{bottom:386.826521px;}
.y7b{bottom:394.068020px;}
.y69{bottom:400.490091px;}
.y7a{bottom:405.454864px;}
.y68{bottom:414.140807px;}
.y79{bottom:416.840101px;}
.y67{bottom:427.804376px;}
.y78{bottom:428.226945px;}
.y77{bottom:439.612182px;}
.y66{bottom:441.455092px;}
.y65{bottom:455.105808px;}
.y36{bottom:466.079724px;}
.y64{bottom:468.769378px;}
.y35{bottom:479.743294px;}
.y34{bottom:493.394010px;}
.y63{bottom:496.083664px;}
.y33{bottom:507.057580px;}
.y62{bottom:509.747234px;}
.y32{bottom:520.721150px;}
.y61{bottom:523.397950px;}
.y31{bottom:534.371866px;}
.y60{bottom:537.048666px;}
.y5f{bottom:550.712235px;}
.y30{bottom:554.449472px;}
.y5e{bottom:564.362951px;}
.y2f{bottom:568.100188px;}
.y5d{bottom:578.013667px;}
.y2e{bottom:581.763758px;}
.y5c{bottom:591.677237px;}
.y2d{bottom:595.414474px;}
.y5b{bottom:605.327953px;}
.y2c{bottom:609.065190px;}
.y5a{bottom:618.978669px;}
.y2b{bottom:622.728760px;}
.y59{bottom:632.642239px;}
.y2a{bottom:636.379476px;}
.y58{bottom:646.292955px;}
.y29{bottom:650.030192px;}
.y57{bottom:659.943671px;}
.y28{bottom:663.693761px;}
.y56{bottom:673.594387px;}
.y27{bottom:677.350904px;}
.y26{bottom:697.569903px;}
.y55{bottom:700.908672px;}
.y25{bottom:711.220618px;}
.y54{bottom:714.559388px;}
.y24{bottom:724.871334px;}
.y53{bottom:728.222958px;}
.y23{bottom:738.522050px;}
.y52{bottom:741.873674px;}
.y22{bottom:752.185620px;}
.y51{bottom:755.524390px;}
.y50{bottom:769.187960px;}
.y21{bottom:772.263227px;}
.y4f{bottom:782.838676px;}
.y20{bottom:785.926797px;}
.y1f{bottom:799.577513px;}
.y4e{bottom:810.152961px;}
.y1e{bottom:813.228229px;}
.y4d{bottom:823.803677px;}
.y1d{bottom:826.878945px;}
.y4c{bottom:837.454393px;}
.y1c{bottom:840.529661px;}
.y9{bottom:849.533734px;}
.y1b{bottom:860.607267px;}
.y4b{bottom:864.768679px;}
.y1a{bottom:874.257983px;}
.y4a{bottom:878.419395px;}
.y19{bottom:887.908699px;}
.y49{bottom:892.082965px;}
.y18{bottom:901.559415px;}
.y48{bottom:905.733681px;}
.y8{bottom:908.532592px;}
.y17{bottom:915.210131px;}
.y47{bottom:919.384397px;}
.y16{bottom:928.860847px;}
.y46{bottom:933.047966px;}
.y7{bottom:942.273768px;}
.y15{bottom:942.511563px;}
.y45{bottom:946.698682px;}
.y14{bottom:956.162279px;}
.y44{bottom:960.349398px;}
.y13{bottom:969.812995px;}
.y6{bottom:976.014945px;}
.y12{bottom:983.463711px;}
.y43{bottom:987.663684px;}
.y11{bottom:997.114427px;}
.y42{bottom:1001.314400px;}
.y5{bottom:1009.756121px;}
.y10{bottom:1010.765143px;}
.y41{bottom:1014.965116px;}
.y40{bottom:1028.615832px;}
.yf{bottom:1030.842750px;}
.y4{bottom:1043.497297px;}
.ye{bottom:1044.493466px;}
.y3f{bottom:1055.930118px;}
.yd{bottom:1058.144182px;}
.y3e{bottom:1069.593687px;}
.y3{bottom:1077.238474px;}
.y3d{bottom:1083.244403px;}
.yc{bottom:1086.261829px;}
.y3c{bottom:1110.558689px;}
.y2{bottom:1110.979650px;}
.y3b{bottom:1124.209405px;}
.y3a{bottom:1137.860121px;}
.y39{bottom:1151.523691px;}
.y38{bottom:1165.174407px;}
.y37{bottom:1193.292054px;}
.ya{bottom:1236.577163px;}
.yb{bottom:1238.399187px;}
.y1{bottom:1248.017029px;}
.hb{height:19.348000px;}
.hc{height:19.656000px;}
.h8{height:22.112000px;}
.ha{height:22.208000px;}
.h9{height:22.803000px;}
.h7{height:27.640000px;}
.h4{height:41.460000px;}
.h3{height:49.752000px;}
.h5{height:107.796000px;}
.h6{height:1319.119328px;}
.h1{height:1319.922689px;}
.h2{height:1352.780168px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:79.703086px;}
.x2{left:81.070407px;}
.x8{left:82.071395px;}
.x7{left:91.120457px;}
.xa{left:445.738615px;}
.xc{left:482.775180px;}
.x5{left:551.093029px;}
.x6{left:560.257775px;}
.x10{left:585.364424px;}
.xd{left:590.513970px;}
.x11{left:610.257378px;}
.xb{left:631.220289px;}
.x9{left:687.818703px;}
.x3{left:696.649250px;}
.x4{left:698.471274px;}
.xe{left:825.667476px;}
.xf{left:828.456746px;}
.x12{left:833.151590px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-13.722343pt;}
.ls2{letter-spacing:-0.388368pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-6.074477pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.474672pt;}
.ws9{word-spacing:0.604128pt;}
.ws7{word-spacing:0.650600pt;}
.ws5{word-spacing:0.743543pt;}
.ws6{word-spacing:0.766778pt;}
.ws4{word-spacing:0.929428pt;}
.ws2{word-spacing:1.394142pt;}
.ws0{word-spacing:1.672971pt;}
.ws8{word-spacing:3.624770pt;}
._10{margin-left:-13.725662pt;}
._6{margin-left:-7.468619pt;}
._5{margin-left:-6.472803pt;}
._4{margin-left:-4.979079pt;}
._d{margin-left:-3.983264pt;}
._8{margin-left:-2.290377pt;}
._7{margin-left:-0.995816pt;}
._c{width:1.062204pt;}
._3{width:1.991632pt;}
._f{width:3.545105pt;}
._9{width:4.776597pt;}
._e{width:6.001450pt;}
._a{width:6.861172pt;}
._b{width:9.427057pt;}
._1{width:10.605439pt;}
._2{width:12.945607pt;}
._0{width:15.893222pt;}
._21{width:31.738312pt;}
._25{width:60.416151pt;}
._15{width:71.848117pt;}
._1b{width:76.508536pt;}
._1f{width:78.644561pt;}
._1c{width:79.701785pt;}
._17{width:81.039498pt;}
._14{width:111.511464pt;}
._29{width:123.824728pt;}
._1d{width:133.469205pt;}
._1e{width:134.418550pt;}
._18{width:147.558340pt;}
._20{width:149.154965pt;}
._13{width:181.331437pt;}
._22{width:188.380153pt;}
._28{width:192.091227pt;}
._16{width:194.097796pt;}
._19{width:195.395676pt;}
._1a{width:210.585188pt;}
._24{width:255.934644pt;}
._23{width:261.781743pt;}
._27{width:265.924338pt;}
._12{width:277.985328pt;}
._26{width:304.890614pt;}
._11{width:312.053849pt;}
.fs7{font-size:21.576011pt;}
.fs6{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs5{font-size:27.384937pt;}
.fs3{font-size:33.193863pt;}
.fs1{font-size:49.790795pt;}
.fs0{font-size:59.748954pt;}
.fs2{font-size:129.456067pt;}
.y0{bottom:0.000000pt;}
.y76{bottom:139.748000pt;}
.y75{bottom:162.542667pt;}
.y74{bottom:184.996000pt;}
.y73{bottom:196.324000pt;}
.y88{bottom:204.181333pt;}
.y72{bottom:207.652000pt;}
.y87{bottom:213.630667pt;}
.y71{bottom:218.990667pt;}
.y86{bottom:223.078667pt;}
.y70{bottom:230.329333pt;}
.y85{bottom:232.528000pt;}
.y6f{bottom:241.657333pt;}
.y84{bottom:241.976000pt;}
.y83{bottom:251.425333pt;}
.y6e{bottom:252.996000pt;}
.y82{bottom:260.874667pt;}
.y81{bottom:270.322667pt;}
.y6d{bottom:275.662667pt;}
.y80{bottom:279.772000pt;}
.y6c{bottom:287.001333pt;}
.y7f{bottom:289.221333pt;}
.y6b{bottom:298.340000pt;}
.y7e{bottom:298.669333pt;}
.y7d{bottom:308.118667pt;}
.y7c{bottom:317.566667pt;}
.y6a{bottom:321.006667pt;}
.y7b{bottom:327.016000pt;}
.y69{bottom:332.345333pt;}
.y7a{bottom:336.465333pt;}
.y68{bottom:343.673333pt;}
.y79{bottom:345.913333pt;}
.y67{bottom:355.012000pt;}
.y78{bottom:355.362667pt;}
.y77{bottom:364.810667pt;}
.y66{bottom:366.340000pt;}
.y65{bottom:377.668000pt;}
.y36{bottom:386.774667pt;}
.y64{bottom:389.006667pt;}
.y35{bottom:398.113333pt;}
.y34{bottom:409.441333pt;}
.y63{bottom:411.673333pt;}
.y33{bottom:420.780000pt;}
.y62{bottom:423.012000pt;}
.y32{bottom:432.118667pt;}
.y61{bottom:434.340000pt;}
.y31{bottom:443.446667pt;}
.y60{bottom:445.668000pt;}
.y5f{bottom:457.006667pt;}
.y30{bottom:460.108000pt;}
.y5e{bottom:468.334667pt;}
.y2f{bottom:471.436000pt;}
.y5d{bottom:479.662667pt;}
.y2e{bottom:482.774667pt;}
.y5c{bottom:491.001333pt;}
.y2d{bottom:494.102667pt;}
.y5b{bottom:502.329333pt;}
.y2c{bottom:505.430667pt;}
.y5a{bottom:513.657333pt;}
.y2b{bottom:516.769333pt;}
.y59{bottom:524.996000pt;}
.y2a{bottom:528.097333pt;}
.y58{bottom:536.324000pt;}
.y29{bottom:539.425333pt;}
.y57{bottom:547.652000pt;}
.y28{bottom:550.764000pt;}
.y56{bottom:558.980000pt;}
.y27{bottom:562.097333pt;}
.y26{bottom:578.876000pt;}
.y55{bottom:581.646667pt;}
.y25{bottom:590.204000pt;}
.y54{bottom:592.974667pt;}
.y24{bottom:601.532000pt;}
.y53{bottom:604.313333pt;}
.y23{bottom:612.860000pt;}
.y52{bottom:615.641333pt;}
.y22{bottom:624.198667pt;}
.y51{bottom:626.969333pt;}
.y50{bottom:638.308000pt;}
.y21{bottom:640.860000pt;}
.y4f{bottom:649.636000pt;}
.y20{bottom:652.198667pt;}
.y1f{bottom:663.526667pt;}
.y4e{bottom:672.302667pt;}
.y1e{bottom:674.854667pt;}
.y4d{bottom:683.630667pt;}
.y1d{bottom:686.182667pt;}
.y4c{bottom:694.958667pt;}
.y1c{bottom:697.510667pt;}
.y9{bottom:704.982667pt;}
.y1b{bottom:714.172000pt;}
.y4b{bottom:717.625333pt;}
.y1a{bottom:725.500000pt;}
.y4a{bottom:728.953333pt;}
.y19{bottom:736.828000pt;}
.y49{bottom:740.292000pt;}
.y18{bottom:748.156000pt;}
.y48{bottom:751.620000pt;}
.y8{bottom:753.942667pt;}
.y17{bottom:759.484000pt;}
.y47{bottom:762.948000pt;}
.y16{bottom:770.812000pt;}
.y46{bottom:774.286667pt;}
.y7{bottom:781.942667pt;}
.y15{bottom:782.140000pt;}
.y45{bottom:785.614667pt;}
.y14{bottom:793.468000pt;}
.y44{bottom:796.942667pt;}
.y13{bottom:804.796000pt;}
.y6{bottom:809.942667pt;}
.y12{bottom:816.124000pt;}
.y43{bottom:819.609333pt;}
.y11{bottom:827.452000pt;}
.y42{bottom:830.937333pt;}
.y5{bottom:837.942667pt;}
.y10{bottom:838.780000pt;}
.y41{bottom:842.265333pt;}
.y40{bottom:853.593333pt;}
.yf{bottom:855.441333pt;}
.y4{bottom:865.942667pt;}
.ye{bottom:866.769333pt;}
.y3f{bottom:876.260000pt;}
.yd{bottom:878.097333pt;}
.y3e{bottom:887.598667pt;}
.y3{bottom:893.942667pt;}
.y3d{bottom:898.926667pt;}
.yc{bottom:901.430667pt;}
.y3c{bottom:921.593333pt;}
.y2{bottom:921.942667pt;}
.y3b{bottom:932.921333pt;}
.y3a{bottom:944.249333pt;}
.y39{bottom:955.588000pt;}
.y38{bottom:966.916000pt;}
.y37{bottom:990.249333pt;}
.ya{bottom:1026.169333pt;}
.yb{bottom:1027.681333pt;}
.y1{bottom:1035.662667pt;}
.hb{height:16.055872pt;}
.hc{height:16.311464pt;}
.h8{height:18.349568pt;}
.ha{height:18.429233pt;}
.h9{height:18.922992pt;}
.h7{height:22.936960pt;}
.h4{height:34.405439pt;}
.h3{height:41.286527pt;}
.h5{height:89.454142pt;}
.h6{height:1094.666667pt;}
.h1{height:1095.333333pt;}
.h2{height:1122.600000pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:66.141333pt;}
.x2{left:67.276000pt;}
.x8{left:68.106667pt;}
.x7{left:75.616000pt;}
.xa{left:369.894667pt;}
.xc{left:400.629333pt;}
.x5{left:457.322667pt;}
.x6{left:464.928000pt;}
.x10{left:485.762667pt;}
.xd{left:490.036000pt;}
.x11{left:506.420000pt;}
.xb{left:523.816000pt;}
.x9{left:570.784000pt;}
.x3{left:578.112000pt;}
.x4{left:579.624000pt;}
.xe{left:685.177333pt;}
.xf{left:687.492000pt;}
.x12{left:691.388000pt;}
}
